<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.rjst" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Artikel</ListItemHead>
      <ListItem ID="item">
         <Paragraph>Das Programm sortiert den Ausschuss nach Artikel. Sie können keinen Bereich mit Tätigkeiten, Abteilungen oder Maschinen auswählen.</Paragraph>
      </ListItem>
      <ListItemHead>Tätigkeit</ListItemHead>
      <ListItem ID="tano">
         <Paragraph>Das Programm sortiert den Ausschuss nach Tätigkeit. Sie können den Ausschuss auch für einen Bereich von Tätigkeiten drucken.</Paragraph>
      </ListItem>
      <ListItemHead>Abteilung</ListItemHead>
      <ListItem ID="cwoc">
         <Paragraph>Das Programm sortiert den Ausschuss nach Abteilung. Sie können den Ausschuss auch für einen Bereich von Abteilungen drucken.</Paragraph>
      </ListItem>
   </List>
</OptionList>